{%extends 'base.html'%}
{% load static %}

{% block meta %}
<link rel="stylesheet" type="text/css" href="{% static 'hospital/style.css' %}" />
<title>Hospital</title>
<style>
    body {
        background: #FFFFFF;
    }
</style>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script type = "text/javascript" src ="{% static 'hospital/hospital.js' %}" defer></script>
{% endblock meta %}

{% block content %}
<div class = "d-flex flex-column justify-content-center align-items-center">
    <h1 id = "hospital-title" class = "montserrat-regular large-font">Hospital</h1>
    <div id = "hospital-lp" class = "justify-content-center align-items-center margin-top-2 padding-4 full-size">
        <div id = "image-hospital-lp" class="d-flex flex-column align-items-center justify-content-between full-size">
            <img src="{% static 'hospital/img/hospital.png' %}">
            <button class = "margin-button" style = "background: none; border: 0px;">
                <a href="/datars">
                    <svg class = "svg" width="136" height="57" viewBox="0 0 136 57" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect width="136" height="57" rx="28" fill="#A6F6F1"/>
                        <path d="M40.9068 22.4H46.4148C47.7588 22.4 48.9528 22.664 49.9968 23.192C51.0408 23.708 51.8508 24.446 52.4268 25.406C53.0028 26.354 53.2908 27.452 53.2908 28.7C53.2908 29.948 53.0028 31.052 52.4268 32.012C51.8508 32.96 51.0408 33.698 49.9968 34.226C48.9528 34.742 47.7588 35 46.4148 35H40.9068V22.4ZM46.3068 33.02C47.2308 33.02 48.0408 32.846 48.7368 32.498C49.4448 32.138 49.9848 31.634 50.3568 30.986C50.7408 30.326 50.9328 29.564 50.9328 28.7C50.9328 27.836 50.7408 27.08 50.3568 26.432C49.9848 25.772 49.4448 25.268 48.7368 24.92C48.0408 24.56 47.2308 24.38 46.3068 24.38H43.2468V33.02H46.3068ZM59.2339 25.28C60.6499 25.28 61.7299 25.622 62.4739 26.306C63.2299 26.978 63.6079 27.998 63.6079 29.366V35H61.4839V33.83C61.2079 34.25 60.8119 34.574 60.2959 34.802C59.7919 35.018 59.1799 35.126 58.4599 35.126C57.7399 35.126 57.1099 35.006 56.5699 34.766C56.0299 34.514 55.6099 34.172 55.3099 33.74C55.0219 33.296 54.8779 32.798 54.8779 32.246C54.8779 31.382 55.1959 30.692 55.8319 30.176C56.4799 29.648 57.4939 29.384 58.8739 29.384H61.3579V29.24C61.3579 28.568 61.1539 28.052 60.7459 27.692C60.3499 27.332 59.7559 27.152 58.9639 27.152C58.4239 27.152 57.8899 27.236 57.3619 27.404C56.8459 27.572 56.4079 27.806 56.0479 28.106L55.1659 26.468C55.6699 26.084 56.2759 25.79 56.9839 25.586C57.6919 25.382 58.4419 25.28 59.2339 25.28ZM58.9279 33.488C59.4919 33.488 59.9899 33.362 60.4219 33.11C60.8659 32.846 61.1779 32.474 61.3579 31.994V30.878H59.0359C57.7399 30.878 57.0919 31.304 57.0919 32.156C57.0919 32.564 57.2539 32.888 57.5779 33.128C57.9019 33.368 58.3519 33.488 58.9279 33.488ZM70.4015 23.336C69.4535 23.336 68.9795 23.852 68.9795 24.884V25.46H71.6255V27.26H69.0515V35H66.8015V27.26H65.2175V25.46H66.8015V24.848C66.8015 23.816 67.1015 23.006 67.7015 22.418C68.3015 21.818 69.1475 21.518 70.2395 21.518C71.1035 21.518 71.7815 21.692 72.2735 22.04L71.6435 23.732C71.2595 23.468 70.8455 23.336 70.4015 23.336ZM78.9181 34.478C78.6541 34.694 78.3301 34.856 77.9461 34.964C77.5741 35.072 77.1781 35.126 76.7581 35.126C75.7021 35.126 74.8861 34.85 74.3101 34.298C73.7341 33.746 73.4461 32.942 73.4461 31.886V27.26H71.8621V25.46H73.4461V23.264H75.6961V25.46H78.2701V27.26H75.6961V31.832C75.6961 32.3 75.8101 32.66 76.0381 32.912C76.2661 33.152 76.5961 33.272 77.0281 33.272C77.5321 33.272 77.9521 33.14 78.2881 32.876L78.9181 34.478ZM84.441 25.28C85.857 25.28 86.937 25.622 87.681 26.306C88.437 26.978 88.815 27.998 88.815 29.366V35H86.691V33.83C86.415 34.25 86.019 34.574 85.503 34.802C84.999 35.018 84.387 35.126 83.667 35.126C82.947 35.126 82.317 35.006 81.777 34.766C81.237 34.514 80.817 34.172 80.517 33.74C80.229 33.296 80.085 32.798 80.085 32.246C80.085 31.382 80.403 30.692 81.039 30.176C81.687 29.648 82.701 29.384 84.081 29.384H86.565V29.24C86.565 28.568 86.361 28.052 85.953 27.692C85.557 27.332 84.963 27.152 84.171 27.152C83.631 27.152 83.097 27.236 82.569 27.404C82.053 27.572 81.615 27.806 81.255 28.106L80.373 26.468C80.877 26.084 81.483 25.79 82.191 25.586C82.899 25.382 83.649 25.28 84.441 25.28ZM84.135 33.488C84.699 33.488 85.197 33.362 85.629 33.11C86.073 32.846 86.385 32.474 86.565 31.994V30.878H84.243C82.947 30.878 82.299 31.304 82.299 32.156C82.299 32.564 82.461 32.888 82.785 33.128C83.109 33.368 83.559 33.488 84.135 33.488ZM93.8446 26.792C94.4926 25.784 95.6326 25.28 97.2646 25.28V27.422C97.0726 27.386 96.8986 27.368 96.7426 27.368C95.8666 27.368 95.1826 27.626 94.6906 28.142C94.1986 28.646 93.9526 29.378 93.9526 30.338V35H91.7026V25.388H93.8446V26.792Z" fill="black"/>
                        </svg>  
                    <!-- <img class = "svg" src="{% static "hospital/svg/daftar.svg" %}" alt="Daftar RS"> -->
                </a>
            </button>
        </div>

        <div id = "image-hospital-lp" class="d-flex flex-column align-items-center justify-content-between full-size">
            <img src="{% static 'hospital/img/periksa.png' %}">
            <button class = "margin-button" style = "background: none; border: 0px;">
                <a href="{% url 'hospital:hospital-rspasienperiksa' %}">
                    <svg class="svg" width="219" height="75" viewBox="0 0 219 75" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect width="219" height="74.3036" rx="28" fill="#A6F6F1"/>
                        <path d="M45.8959 20.4H51.4039C52.7479 20.4 53.9419 20.664 54.9859 21.192C56.0299 21.708 56.8399 22.446 57.4159 23.406C57.9919 24.354 58.2799 25.452 58.2799 26.7C58.2799 27.948 57.9919 29.052 57.4159 30.012C56.8399 30.96 56.0299 31.698 54.9859 32.226C53.9419 32.742 52.7479 33 51.4039 33H45.8959V20.4ZM51.2959 31.02C52.2199 31.02 53.0299 30.846 53.7259 30.498C54.4339 30.138 54.9739 29.634 55.3459 28.986C55.7299 28.326 55.9219 27.564 55.9219 26.7C55.9219 25.836 55.7299 25.08 55.3459 24.432C54.9739 23.772 54.4339 23.268 53.7259 22.92C53.0299 22.56 52.2199 22.38 51.2959 22.38H48.2359V31.02H51.2959ZM64.223 23.28C65.639 23.28 66.719 23.622 67.463 24.306C68.219 24.978 68.597 25.998 68.597 27.366V33H66.473V31.83C66.197 32.25 65.801 32.574 65.285 32.802C64.781 33.018 64.169 33.126 63.449 33.126C62.729 33.126 62.099 33.006 61.559 32.766C61.019 32.514 60.599 32.172 60.299 31.74C60.011 31.296 59.867 30.798 59.867 30.246C59.867 29.382 60.185 28.692 60.821 28.176C61.469 27.648 62.483 27.384 63.863 27.384H66.347V27.24C66.347 26.568 66.143 26.052 65.735 25.692C65.339 25.332 64.745 25.152 63.953 25.152C63.413 25.152 62.879 25.236 62.351 25.404C61.835 25.572 61.397 25.806 61.037 26.106L60.155 24.468C60.659 24.084 61.265 23.79 61.973 23.586C62.681 23.382 63.431 23.28 64.223 23.28ZM63.917 31.488C64.481 31.488 64.979 31.362 65.411 31.11C65.855 30.846 66.167 30.474 66.347 29.994V28.878H64.025C62.729 28.878 62.081 29.304 62.081 30.156C62.081 30.564 62.243 30.888 62.567 31.128C62.891 31.368 63.341 31.488 63.917 31.488ZM75.3906 21.336C74.4426 21.336 73.9686 21.852 73.9686 22.884V23.46H76.6146V25.26H74.0406V33H71.7906V25.26H70.2066V23.46H71.7906V22.848C71.7906 21.816 72.0906 21.006 72.6906 20.418C73.2906 19.818 74.1366 19.518 75.2286 19.518C76.0926 19.518 76.7706 19.692 77.2626 20.04L76.6326 21.732C76.2486 21.468 75.8346 21.336 75.3906 21.336ZM83.9071 32.478C83.6431 32.694 83.3191 32.856 82.9351 32.964C82.5631 33.072 82.1671 33.126 81.7471 33.126C80.6911 33.126 79.8751 32.85 79.2991 32.298C78.7231 31.746 78.4351 30.942 78.4351 29.886V25.26H76.8511V23.46H78.4351V21.264H80.6851V23.46H83.2591V25.26H80.6851V29.832C80.6851 30.3 80.7991 30.66 81.0271 30.912C81.2551 31.152 81.5851 31.272 82.0171 31.272C82.5211 31.272 82.9411 31.14 83.2771 30.876L83.9071 32.478ZM89.43 23.28C90.846 23.28 91.926 23.622 92.67 24.306C93.426 24.978 93.804 25.998 93.804 27.366V33H91.68V31.83C91.404 32.25 91.008 32.574 90.492 32.802C89.988 33.018 89.376 33.126 88.656 33.126C87.936 33.126 87.306 33.006 86.766 32.766C86.226 32.514 85.806 32.172 85.506 31.74C85.218 31.296 85.074 30.798 85.074 30.246C85.074 29.382 85.392 28.692 86.028 28.176C86.676 27.648 87.69 27.384 89.07 27.384H91.554V27.24C91.554 26.568 91.35 26.052 90.942 25.692C90.546 25.332 89.952 25.152 89.16 25.152C88.62 25.152 88.086 25.236 87.558 25.404C87.042 25.572 86.604 25.806 86.244 26.106L85.362 24.468C85.866 24.084 86.472 23.79 87.18 23.586C87.888 23.382 88.638 23.28 89.43 23.28ZM89.124 31.488C89.688 31.488 90.186 31.362 90.618 31.11C91.062 30.846 91.374 30.474 91.554 29.994V28.878H89.232C87.936 28.878 87.288 29.304 87.288 30.156C87.288 30.564 87.45 30.888 87.774 31.128C88.098 31.368 88.548 31.488 89.124 31.488ZM98.8336 24.792C99.4816 23.784 100.622 23.28 102.254 23.28V25.422C102.062 25.386 101.888 25.368 101.732 25.368C100.856 25.368 100.172 25.626 99.6796 26.142C99.1876 26.646 98.9416 27.378 98.9416 28.338V33H96.6916V23.388H98.8336V24.792ZM114.553 23.28C115.489 23.28 116.323 23.484 117.055 23.892C117.799 24.3 118.381 24.876 118.801 25.62C119.221 26.364 119.431 27.222 119.431 28.194C119.431 29.166 119.221 30.03 118.801 30.786C118.381 31.53 117.799 32.106 117.055 32.514C116.323 32.922 115.489 33.126 114.553 33.126C113.257 33.126 112.231 32.694 111.475 31.83V36.492H109.225V23.388H111.367V24.648C111.739 24.192 112.195 23.85 112.735 23.622C113.287 23.394 113.893 23.28 114.553 23.28ZM114.301 31.2C115.129 31.2 115.807 30.924 116.335 30.372C116.875 29.82 117.145 29.094 117.145 28.194C117.145 27.294 116.875 26.568 116.335 26.016C115.807 25.464 115.129 25.188 114.301 25.188C113.761 25.188 113.275 25.314 112.843 25.566C112.411 25.806 112.069 26.154 111.817 26.61C111.565 27.066 111.439 27.594 111.439 28.194C111.439 28.794 111.565 29.322 111.817 29.778C112.069 30.234 112.411 30.588 112.843 30.84C113.275 31.08 113.761 31.2 114.301 31.2ZM125.114 23.28C126.53 23.28 127.61 23.622 128.354 24.306C129.11 24.978 129.488 25.998 129.488 27.366V33H127.364V31.83C127.088 32.25 126.692 32.574 126.176 32.802C125.672 33.018 125.06 33.126 124.34 33.126C123.62 33.126 122.99 33.006 122.45 32.766C121.91 32.514 121.49 32.172 121.19 31.74C120.902 31.296 120.758 30.798 120.758 30.246C120.758 29.382 121.076 28.692 121.712 28.176C122.36 27.648 123.374 27.384 124.754 27.384H127.238V27.24C127.238 26.568 127.034 26.052 126.626 25.692C126.23 25.332 125.636 25.152 124.844 25.152C124.304 25.152 123.77 25.236 123.242 25.404C122.726 25.572 122.288 25.806 121.928 26.106L121.046 24.468C121.55 24.084 122.156 23.79 122.864 23.586C123.572 23.382 124.322 23.28 125.114 23.28ZM124.808 31.488C125.372 31.488 125.87 31.362 126.302 31.11C126.746 30.846 127.058 30.474 127.238 29.994V28.878H124.916C123.62 28.878 122.972 29.304 122.972 30.156C122.972 30.564 123.134 30.888 123.458 31.128C123.782 31.368 124.232 31.488 124.808 31.488ZM135.345 33.126C134.565 33.126 133.803 33.024 133.059 32.82C132.315 32.616 131.721 32.358 131.277 32.046L132.141 30.336C132.573 30.624 133.089 30.858 133.689 31.038C134.301 31.206 134.901 31.29 135.489 31.29C136.833 31.29 137.505 30.936 137.505 30.228C137.505 29.892 137.331 29.658 136.983 29.526C136.647 29.394 136.101 29.268 135.345 29.148C134.553 29.028 133.905 28.89 133.401 28.734C132.909 28.578 132.477 28.308 132.105 27.924C131.745 27.528 131.565 26.982 131.565 26.286C131.565 25.374 131.943 24.648 132.699 24.108C133.467 23.556 134.499 23.28 135.795 23.28C136.455 23.28 137.115 23.358 137.775 23.514C138.435 23.658 138.975 23.856 139.395 24.108L138.531 25.818C137.715 25.338 136.797 25.098 135.777 25.098C135.117 25.098 134.613 25.2 134.265 25.404C133.929 25.596 133.761 25.854 133.761 26.178C133.761 26.538 133.941 26.796 134.301 26.952C134.673 27.096 135.243 27.234 136.011 27.366C136.779 27.486 137.409 27.624 137.901 27.78C138.393 27.936 138.813 28.2 139.161 28.572C139.521 28.944 139.701 29.472 139.701 30.156C139.701 31.056 139.311 31.776 138.531 32.316C137.751 32.856 136.689 33.126 135.345 33.126ZM141.639 23.388H143.889V33H141.639V23.388ZM142.773 21.804C142.365 21.804 142.023 21.678 141.747 21.426C141.471 21.162 141.333 20.838 141.333 20.454C141.333 20.07 141.471 19.752 141.747 19.5C142.023 19.236 142.365 19.104 142.773 19.104C143.181 19.104 143.523 19.23 143.799 19.482C144.075 19.722 144.213 20.028 144.213 20.4C144.213 20.796 144.075 21.132 143.799 21.408C143.535 21.672 143.193 21.804 142.773 21.804ZM155.878 28.248C155.878 28.404 155.866 28.626 155.842 28.914H148.3C148.432 29.622 148.774 30.186 149.326 30.606C149.89 31.014 150.586 31.218 151.414 31.218C152.47 31.218 153.34 30.87 154.024 30.174L155.23 31.56C154.798 32.076 154.252 32.466 153.592 32.73C152.932 32.994 152.188 33.126 151.36 33.126C150.304 33.126 149.374 32.916 148.57 32.496C147.766 32.076 147.142 31.494 146.698 30.75C146.266 29.994 146.05 29.142 146.05 28.194C146.05 27.258 146.26 26.418 146.68 25.674C147.112 24.918 147.706 24.33 148.462 23.91C149.218 23.49 150.07 23.28 151.018 23.28C151.954 23.28 152.788 23.49 153.52 23.91C154.264 24.318 154.84 24.9 155.248 25.656C155.668 26.4 155.878 27.264 155.878 28.248ZM151.018 25.08C150.298 25.08 149.686 25.296 149.182 25.728C148.69 26.148 148.39 26.712 148.282 27.42H153.736C153.64 26.724 153.346 26.16 152.854 25.728C152.362 25.296 151.75 25.08 151.018 25.08ZM163.493 23.28C164.705 23.28 165.677 23.634 166.409 24.342C167.141 25.05 167.507 26.1 167.507 27.492V33H165.257V27.78C165.257 26.94 165.059 26.31 164.663 25.89C164.267 25.458 163.703 25.242 162.971 25.242C162.143 25.242 161.489 25.494 161.009 25.998C160.529 26.49 160.289 27.204 160.289 28.14V33H158.039V23.388H160.181V24.63C160.553 24.186 161.021 23.85 161.585 23.622C162.149 23.394 162.785 23.28 163.493 23.28ZM55.3145 45.28C56.2505 45.28 57.0845 45.484 57.8165 45.892C58.5605 46.3 59.1425 46.876 59.5625 47.62C59.9825 48.364 60.1925 49.222 60.1925 50.194C60.1925 51.166 59.9825 52.03 59.5625 52.786C59.1425 53.53 58.5605 54.106 57.8165 54.514C57.0845 54.922 56.2505 55.126 55.3145 55.126C54.0185 55.126 52.9925 54.694 52.2365 53.83V58.492H49.9865V45.388H52.1285V46.648C52.5005 46.192 52.9565 45.85 53.4965 45.622C54.0485 45.394 54.6545 45.28 55.3145 45.28ZM55.0625 53.2C55.8905 53.2 56.5685 52.924 57.0965 52.372C57.6365 51.82 57.9065 51.094 57.9065 50.194C57.9065 49.294 57.6365 48.568 57.0965 48.016C56.5685 47.464 55.8905 47.188 55.0625 47.188C54.5225 47.188 54.0365 47.314 53.6045 47.566C53.1725 47.806 52.8305 48.154 52.5785 48.61C52.3265 49.066 52.2005 49.594 52.2005 50.194C52.2005 50.794 52.3265 51.322 52.5785 51.778C52.8305 52.234 53.1725 52.588 53.6045 52.84C54.0365 53.08 54.5225 53.2 55.0625 53.2ZM71.3624 50.248C71.3624 50.404 71.3504 50.626 71.3264 50.914H63.7844C63.9164 51.622 64.2584 52.186 64.8104 52.606C65.3744 53.014 66.0704 53.218 66.8984 53.218C67.9544 53.218 68.8244 52.87 69.5084 52.174L70.7144 53.56C70.2824 54.076 69.7364 54.466 69.0764 54.73C68.4164 54.994 67.6724 55.126 66.8444 55.126C65.7884 55.126 64.8584 54.916 64.0544 54.496C63.2504 54.076 62.6264 53.494 62.1824 52.75C61.7504 51.994 61.5344 51.142 61.5344 50.194C61.5344 49.258 61.7444 48.418 62.1644 47.674C62.5964 46.918 63.1904 46.33 63.9464 45.91C64.7024 45.49 65.5544 45.28 66.5024 45.28C67.4384 45.28 68.2724 45.49 69.0044 45.91C69.7484 46.318 70.3244 46.9 70.7324 47.656C71.1524 48.4 71.3624 49.264 71.3624 50.248ZM66.5024 47.08C65.7824 47.08 65.1704 47.296 64.6664 47.728C64.1744 48.148 63.8744 48.712 63.7664 49.42H69.2204C69.1244 48.724 68.8304 48.16 68.3384 47.728C67.8464 47.296 67.2344 47.08 66.5024 47.08ZM85.6556 45.28C86.8676 45.28 87.8276 45.634 88.5356 46.342C89.2436 47.038 89.5976 48.088 89.5976 49.492V55H87.3476V49.78C87.3476 48.94 87.1616 48.31 86.7896 47.89C86.4176 47.458 85.8836 47.242 85.1876 47.242C84.4316 47.242 83.8256 47.494 83.3696 47.998C82.9136 48.49 82.6856 49.198 82.6856 50.122V55H80.4356V49.78C80.4356 48.94 80.2496 48.31 79.8776 47.89C79.5056 47.458 78.9716 47.242 78.2756 47.242C77.5076 47.242 76.8956 47.488 76.4396 47.98C75.9956 48.472 75.7736 49.186 75.7736 50.122V55H73.5236V45.388H75.6656V46.612C76.0256 46.18 76.4756 45.85 77.0156 45.622C77.5556 45.394 78.1556 45.28 78.8156 45.28C79.5356 45.28 80.1716 45.418 80.7236 45.694C81.2876 45.958 81.7316 46.354 82.0556 46.882C82.4516 46.378 82.9616 45.988 83.5856 45.712C84.2096 45.424 84.8996 45.28 85.6556 45.28ZM101.597 50.248C101.597 50.404 101.585 50.626 101.561 50.914H94.0187C94.1507 51.622 94.4927 52.186 95.0447 52.606C95.6087 53.014 96.3047 53.218 97.1327 53.218C98.1887 53.218 99.0587 52.87 99.7427 52.174L100.949 53.56C100.517 54.076 99.9707 54.466 99.3107 54.73C98.6507 54.994 97.9067 55.126 97.0787 55.126C96.0227 55.126 95.0927 54.916 94.2887 54.496C93.4847 54.076 92.8607 53.494 92.4167 52.75C91.9847 51.994 91.7687 51.142 91.7687 50.194C91.7687 49.258 91.9787 48.418 92.3987 47.674C92.8307 46.918 93.4247 46.33 94.1807 45.91C94.9367 45.49 95.7887 45.28 96.7367 45.28C97.6727 45.28 98.5067 45.49 99.2387 45.91C99.9827 46.318 100.559 46.9 100.967 47.656C101.387 48.4 101.597 49.264 101.597 50.248ZM96.7367 47.08C96.0167 47.08 95.4047 47.296 94.9007 47.728C94.4087 48.148 94.1087 48.712 94.0007 49.42H99.4547C99.3587 48.724 99.0647 48.16 98.5727 47.728C98.0807 47.296 97.4687 47.08 96.7367 47.08ZM105.9 46.792C106.548 45.784 107.688 45.28 109.32 45.28V47.422C109.128 47.386 108.954 47.368 108.798 47.368C107.922 47.368 107.238 47.626 106.746 48.142C106.254 48.646 106.008 49.378 106.008 50.338V55H103.758V45.388H105.9V46.792ZM111.229 45.388H113.479V55H111.229V45.388ZM112.363 43.804C111.955 43.804 111.613 43.678 111.337 43.426C111.061 43.162 110.923 42.838 110.923 42.454C110.923 42.07 111.061 41.752 111.337 41.5C111.613 41.236 111.955 41.104 112.363 41.104C112.771 41.104 113.113 41.23 113.389 41.482C113.665 41.722 113.803 42.028 113.803 42.4C113.803 42.796 113.665 43.132 113.389 43.408C113.125 43.672 112.783 43.804 112.363 43.804ZM120.356 50.878L118.682 52.462V55H116.432V41.644H118.682V49.708L123.344 45.388H126.044L122.03 49.42L126.422 55H123.686L120.356 50.878ZM130.546 55.126C129.766 55.126 129.004 55.024 128.26 54.82C127.516 54.616 126.922 54.358 126.478 54.046L127.342 52.336C127.774 52.624 128.29 52.858 128.89 53.038C129.502 53.206 130.102 53.29 130.69 53.29C132.034 53.29 132.706 52.936 132.706 52.228C132.706 51.892 132.532 51.658 132.184 51.526C131.848 51.394 131.302 51.268 130.546 51.148C129.754 51.028 129.106 50.89 128.602 50.734C128.11 50.578 127.678 50.308 127.306 49.924C126.946 49.528 126.766 48.982 126.766 48.286C126.766 47.374 127.144 46.648 127.9 46.108C128.668 45.556 129.7 45.28 130.996 45.28C131.656 45.28 132.316 45.358 132.976 45.514C133.636 45.658 134.176 45.856 134.596 46.108L133.732 47.818C132.916 47.338 131.998 47.098 130.978 47.098C130.318 47.098 129.814 47.2 129.466 47.404C129.13 47.596 128.962 47.854 128.962 48.178C128.962 48.538 129.142 48.796 129.502 48.952C129.874 49.096 130.444 49.234 131.212 49.366C131.98 49.486 132.61 49.624 133.102 49.78C133.594 49.936 134.014 50.2 134.362 50.572C134.722 50.944 134.902 51.472 134.902 52.156C134.902 53.056 134.512 53.776 133.732 54.316C132.952 54.856 131.89 55.126 130.546 55.126ZM140.512 45.28C141.928 45.28 143.008 45.622 143.752 46.306C144.508 46.978 144.886 47.998 144.886 49.366V55H142.762V53.83C142.486 54.25 142.09 54.574 141.574 54.802C141.07 55.018 140.458 55.126 139.738 55.126C139.018 55.126 138.388 55.006 137.848 54.766C137.308 54.514 136.888 54.172 136.588 53.74C136.3 53.296 136.156 52.798 136.156 52.246C136.156 51.382 136.474 50.692 137.11 50.176C137.758 49.648 138.772 49.384 140.152 49.384H142.636V49.24C142.636 48.568 142.432 48.052 142.024 47.692C141.628 47.332 141.034 47.152 140.242 47.152C139.702 47.152 139.168 47.236 138.64 47.404C138.124 47.572 137.686 47.806 137.326 48.106L136.444 46.468C136.948 46.084 137.554 45.79 138.262 45.586C138.97 45.382 139.72 45.28 140.512 45.28ZM140.206 53.488C140.77 53.488 141.268 53.362 141.7 53.11C142.144 52.846 142.456 52.474 142.636 51.994V50.878H140.314C139.018 50.878 138.37 51.304 138.37 52.156C138.37 52.564 138.532 52.888 138.856 53.128C139.18 53.368 139.63 53.488 140.206 53.488ZM151.446 45.28C152.862 45.28 153.942 45.622 154.686 46.306C155.442 46.978 155.82 47.998 155.82 49.366V55H153.696V53.83C153.42 54.25 153.024 54.574 152.508 54.802C152.004 55.018 151.392 55.126 150.672 55.126C149.952 55.126 149.322 55.006 148.782 54.766C148.242 54.514 147.822 54.172 147.522 53.74C147.234 53.296 147.09 52.798 147.09 52.246C147.09 51.382 147.408 50.692 148.044 50.176C148.692 49.648 149.706 49.384 151.086 49.384H153.57V49.24C153.57 48.568 153.366 48.052 152.958 47.692C152.562 47.332 151.968 47.152 151.176 47.152C150.636 47.152 150.102 47.236 149.574 47.404C149.058 47.572 148.62 47.806 148.26 48.106L147.378 46.468C147.882 46.084 148.488 45.79 149.196 45.586C149.904 45.382 150.654 45.28 151.446 45.28ZM151.14 53.488C151.704 53.488 152.202 53.362 152.634 53.11C153.078 52.846 153.39 52.474 153.57 51.994V50.878H151.248C149.952 50.878 149.304 51.304 149.304 52.156C149.304 52.564 149.466 52.888 149.79 53.128C150.114 53.368 150.564 53.488 151.14 53.488ZM164.161 45.28C165.373 45.28 166.345 45.634 167.077 46.342C167.809 47.05 168.175 48.1 168.175 49.492V55H165.925V49.78C165.925 48.94 165.727 48.31 165.331 47.89C164.935 47.458 164.371 47.242 163.639 47.242C162.811 47.242 162.157 47.494 161.677 47.998C161.197 48.49 160.957 49.204 160.957 50.14V55H158.707V45.388H160.849V46.63C161.221 46.186 161.689 45.85 162.253 45.622C162.817 45.394 163.453 45.28 164.161 45.28Z" fill="black"/>
                        </svg>
                        
                <!-- <img class = "svg" src="{% static "hospital/svg/listpasienperiksa.svg" %}" alt="Daftar pasien pemeriksaan"> -->
                </a>
            </button>
        </div>

        <div id = "image-hospital-lp" class="d-flex flex-column align-items-center justify-content-between full-size">
            <img src="{% static 'hospital/img/rawat.png' %}">
            <button class = "margin-button" style = "background: none; border: 0px;">
                <a href="{% url 'hospital:hospital-rspasienrawat' %}">
                    <svg class="svg" width="290" height="50" viewBox="0 0 290 50" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect width="290" height="49.4933" rx="24.7467" fill="#A6F6F1"/>
                        <path d="M54.912 18.4H60.42C61.764 18.4 62.958 18.664 64.002 19.192C65.046 19.708 65.856 20.446 66.432 21.406C67.008 22.354 67.296 23.452 67.296 24.7C67.296 25.948 67.008 27.052 66.432 28.012C65.856 28.96 65.046 29.698 64.002 30.226C62.958 30.742 61.764 31 60.42 31H54.912V18.4ZM60.312 29.02C61.236 29.02 62.046 28.846 62.742 28.498C63.45 28.138 63.99 27.634 64.362 26.986C64.746 26.326 64.938 25.564 64.938 24.7C64.938 23.836 64.746 23.08 64.362 22.432C63.99 21.772 63.45 21.268 62.742 20.92C62.046 20.56 61.236 20.38 60.312 20.38H57.252V29.02H60.312ZM73.2391 21.28C74.6551 21.28 75.7351 21.622 76.4791 22.306C77.2351 22.978 77.6131 23.998 77.6131 25.366V31H75.4891V29.83C75.2131 30.25 74.8171 30.574 74.3011 30.802C73.7971 31.018 73.1851 31.126 72.4651 31.126C71.7451 31.126 71.1151 31.006 70.5751 30.766C70.0351 30.514 69.6151 30.172 69.3151 29.74C69.0271 29.296 68.8831 28.798 68.8831 28.246C68.8831 27.382 69.2011 26.692 69.8371 26.176C70.4851 25.648 71.4991 25.384 72.8791 25.384H75.3631V25.24C75.3631 24.568 75.1591 24.052 74.7511 23.692C74.3551 23.332 73.7611 23.152 72.9691 23.152C72.4291 23.152 71.8951 23.236 71.3671 23.404C70.8511 23.572 70.4131 23.806 70.0531 24.106L69.1711 22.468C69.6751 22.084 70.2811 21.79 70.9891 21.586C71.6971 21.382 72.4471 21.28 73.2391 21.28ZM72.9331 29.488C73.4971 29.488 73.9951 29.362 74.4271 29.11C74.8711 28.846 75.1831 28.474 75.3631 27.994V26.878H73.0411C71.7451 26.878 71.0971 27.304 71.0971 28.156C71.0971 28.564 71.2591 28.888 71.5831 29.128C71.9071 29.368 72.3571 29.488 72.9331 29.488ZM84.4067 19.336C83.4587 19.336 82.9847 19.852 82.9847 20.884V21.46H85.6307V23.26H83.0567V31H80.8067V23.26H79.2227V21.46H80.8067V20.848C80.8067 19.816 81.1067 19.006 81.7067 18.418C82.3067 17.818 83.1527 17.518 84.2447 17.518C85.1087 17.518 85.7867 17.692 86.2787 18.04L85.6487 19.732C85.2647 19.468 84.8507 19.336 84.4067 19.336ZM92.9232 30.478C92.6592 30.694 92.3352 30.856 91.9512 30.964C91.5792 31.072 91.1832 31.126 90.7632 31.126C89.7072 31.126 88.8912 30.85 88.3152 30.298C87.7392 29.746 87.4512 28.942 87.4512 27.886V23.26H85.8672V21.46H87.4512V19.264H89.7012V21.46H92.2752V23.26H89.7012V27.832C89.7012 28.3 89.8152 28.66 90.0432 28.912C90.2712 29.152 90.6012 29.272 91.0332 29.272C91.5372 29.272 91.9572 29.14 92.2932 28.876L92.9232 30.478ZM98.4461 21.28C99.8621 21.28 100.942 21.622 101.686 22.306C102.442 22.978 102.82 23.998 102.82 25.366V31H100.696V29.83C100.42 30.25 100.024 30.574 99.5081 30.802C99.0041 31.018 98.3921 31.126 97.6721 31.126C96.9521 31.126 96.3221 31.006 95.7821 30.766C95.2421 30.514 94.8221 30.172 94.5221 29.74C94.2341 29.296 94.0901 28.798 94.0901 28.246C94.0901 27.382 94.4081 26.692 95.0441 26.176C95.6921 25.648 96.7061 25.384 98.0861 25.384H100.57V25.24C100.57 24.568 100.366 24.052 99.9581 23.692C99.5621 23.332 98.9681 23.152 98.1761 23.152C97.6361 23.152 97.1021 23.236 96.5741 23.404C96.0581 23.572 95.6201 23.806 95.2601 24.106L94.3781 22.468C94.8821 22.084 95.4881 21.79 96.1961 21.586C96.9041 21.382 97.6541 21.28 98.4461 21.28ZM98.1401 29.488C98.7041 29.488 99.2021 29.362 99.6341 29.11C100.078 28.846 100.39 28.474 100.57 27.994V26.878H98.2481C96.9521 26.878 96.3041 27.304 96.3041 28.156C96.3041 28.564 96.4661 28.888 96.7901 29.128C97.1141 29.368 97.5641 29.488 98.1401 29.488ZM107.85 22.792C108.498 21.784 109.638 21.28 111.27 21.28V23.422C111.078 23.386 110.904 23.368 110.748 23.368C109.872 23.368 109.188 23.626 108.696 24.142C108.204 24.646 107.958 25.378 107.958 26.338V31H105.708V21.388H107.85V22.792ZM123.569 21.28C124.505 21.28 125.339 21.484 126.071 21.892C126.815 22.3 127.397 22.876 127.817 23.62C128.237 24.364 128.447 25.222 128.447 26.194C128.447 27.166 128.237 28.03 127.817 28.786C127.397 29.53 126.815 30.106 126.071 30.514C125.339 30.922 124.505 31.126 123.569 31.126C122.273 31.126 121.247 30.694 120.491 29.83V34.492H118.241V21.388H120.383V22.648C120.755 22.192 121.211 21.85 121.751 21.622C122.303 21.394 122.909 21.28 123.569 21.28ZM123.317 29.2C124.145 29.2 124.823 28.924 125.351 28.372C125.891 27.82 126.161 27.094 126.161 26.194C126.161 25.294 125.891 24.568 125.351 24.016C124.823 23.464 124.145 23.188 123.317 23.188C122.777 23.188 122.291 23.314 121.859 23.566C121.427 23.806 121.085 24.154 120.833 24.61C120.581 25.066 120.455 25.594 120.455 26.194C120.455 26.794 120.581 27.322 120.833 27.778C121.085 28.234 121.427 28.588 121.859 28.84C122.291 29.08 122.777 29.2 123.317 29.2ZM134.13 21.28C135.546 21.28 136.626 21.622 137.37 22.306C138.126 22.978 138.504 23.998 138.504 25.366V31H136.38V29.83C136.104 30.25 135.708 30.574 135.192 30.802C134.688 31.018 134.076 31.126 133.356 31.126C132.636 31.126 132.006 31.006 131.466 30.766C130.926 30.514 130.506 30.172 130.206 29.74C129.918 29.296 129.774 28.798 129.774 28.246C129.774 27.382 130.092 26.692 130.728 26.176C131.376 25.648 132.39 25.384 133.77 25.384H136.254V25.24C136.254 24.568 136.05 24.052 135.642 23.692C135.246 23.332 134.652 23.152 133.86 23.152C133.32 23.152 132.786 23.236 132.258 23.404C131.742 23.572 131.304 23.806 130.944 24.106L130.062 22.468C130.566 22.084 131.172 21.79 131.88 21.586C132.588 21.382 133.338 21.28 134.13 21.28ZM133.824 29.488C134.388 29.488 134.886 29.362 135.318 29.11C135.762 28.846 136.074 28.474 136.254 27.994V26.878H133.932C132.636 26.878 131.988 27.304 131.988 28.156C131.988 28.564 132.15 28.888 132.474 29.128C132.798 29.368 133.248 29.488 133.824 29.488ZM144.361 31.126C143.581 31.126 142.819 31.024 142.075 30.82C141.331 30.616 140.737 30.358 140.293 30.046L141.157 28.336C141.589 28.624 142.105 28.858 142.705 29.038C143.317 29.206 143.917 29.29 144.505 29.29C145.849 29.29 146.521 28.936 146.521 28.228C146.521 27.892 146.347 27.658 145.999 27.526C145.663 27.394 145.117 27.268 144.361 27.148C143.569 27.028 142.921 26.89 142.417 26.734C141.925 26.578 141.493 26.308 141.121 25.924C140.761 25.528 140.581 24.982 140.581 24.286C140.581 23.374 140.959 22.648 141.715 22.108C142.483 21.556 143.515 21.28 144.811 21.28C145.471 21.28 146.131 21.358 146.791 21.514C147.451 21.658 147.991 21.856 148.411 22.108L147.547 23.818C146.731 23.338 145.813 23.098 144.793 23.098C144.133 23.098 143.629 23.2 143.281 23.404C142.945 23.596 142.777 23.854 142.777 24.178C142.777 24.538 142.957 24.796 143.317 24.952C143.689 25.096 144.259 25.234 145.027 25.366C145.795 25.486 146.425 25.624 146.917 25.78C147.409 25.936 147.829 26.2 148.177 26.572C148.537 26.944 148.717 27.472 148.717 28.156C148.717 29.056 148.327 29.776 147.547 30.316C146.767 30.856 145.705 31.126 144.361 31.126ZM150.655 21.388H152.905V31H150.655V21.388ZM151.789 19.804C151.381 19.804 151.039 19.678 150.763 19.426C150.487 19.162 150.349 18.838 150.349 18.454C150.349 18.07 150.487 17.752 150.763 17.5C151.039 17.236 151.381 17.104 151.789 17.104C152.197 17.104 152.539 17.23 152.815 17.482C153.091 17.722 153.229 18.028 153.229 18.4C153.229 18.796 153.091 19.132 152.815 19.408C152.551 19.672 152.209 19.804 151.789 19.804ZM164.894 26.248C164.894 26.404 164.882 26.626 164.858 26.914H157.316C157.448 27.622 157.79 28.186 158.342 28.606C158.906 29.014 159.602 29.218 160.43 29.218C161.486 29.218 162.356 28.87 163.04 28.174L164.246 29.56C163.814 30.076 163.268 30.466 162.608 30.73C161.948 30.994 161.204 31.126 160.376 31.126C159.32 31.126 158.39 30.916 157.586 30.496C156.782 30.076 156.158 29.494 155.714 28.75C155.282 27.994 155.066 27.142 155.066 26.194C155.066 25.258 155.276 24.418 155.696 23.674C156.128 22.918 156.722 22.33 157.478 21.91C158.234 21.49 159.086 21.28 160.034 21.28C160.97 21.28 161.804 21.49 162.536 21.91C163.28 22.318 163.856 22.9 164.264 23.656C164.684 24.4 164.894 25.264 164.894 26.248ZM160.034 23.08C159.314 23.08 158.702 23.296 158.198 23.728C157.706 24.148 157.406 24.712 157.298 25.42H162.752C162.656 24.724 162.362 24.16 161.87 23.728C161.378 23.296 160.766 23.08 160.034 23.08ZM172.509 21.28C173.721 21.28 174.693 21.634 175.425 22.342C176.157 23.05 176.523 24.1 176.523 25.492V31H174.273V25.78C174.273 24.94 174.075 24.31 173.679 23.89C173.283 23.458 172.719 23.242 171.987 23.242C171.159 23.242 170.505 23.494 170.025 23.998C169.545 24.49 169.305 25.204 169.305 26.14V31H167.055V21.388H169.197V22.63C169.569 22.186 170.037 21.85 170.601 21.622C171.165 21.394 171.801 21.28 172.509 21.28ZM186.494 22.792C187.142 21.784 188.282 21.28 189.914 21.28V23.422C189.722 23.386 189.548 23.368 189.392 23.368C188.516 23.368 187.832 23.626 187.34 24.142C186.848 24.646 186.602 25.378 186.602 26.338V31H184.352V21.388H186.494V22.792ZM195.442 21.28C196.858 21.28 197.938 21.622 198.682 22.306C199.438 22.978 199.816 23.998 199.816 25.366V31H197.692V29.83C197.416 30.25 197.02 30.574 196.504 30.802C196 31.018 195.388 31.126 194.668 31.126C193.948 31.126 193.318 31.006 192.778 30.766C192.238 30.514 191.818 30.172 191.518 29.74C191.23 29.296 191.086 28.798 191.086 28.246C191.086 27.382 191.404 26.692 192.04 26.176C192.688 25.648 193.702 25.384 195.082 25.384H197.566V25.24C197.566 24.568 197.362 24.052 196.954 23.692C196.558 23.332 195.964 23.152 195.172 23.152C194.632 23.152 194.098 23.236 193.57 23.404C193.054 23.572 192.616 23.806 192.256 24.106L191.374 22.468C191.878 22.084 192.484 21.79 193.192 21.586C193.9 21.382 194.65 21.28 195.442 21.28ZM195.136 29.488C195.7 29.488 196.198 29.362 196.63 29.11C197.074 28.846 197.386 28.474 197.566 27.994V26.878H195.244C193.948 26.878 193.3 27.304 193.3 28.156C193.3 28.564 193.462 28.888 193.786 29.128C194.11 29.368 194.56 29.488 195.136 29.488ZM217.522 21.388L213.976 31H211.816L209.332 24.376L206.812 31H204.652L201.124 21.388H203.248L205.786 28.48L208.432 21.388H210.322L212.914 28.516L215.524 21.388H217.522ZM222.442 21.28C223.858 21.28 224.938 21.622 225.682 22.306C226.438 22.978 226.816 23.998 226.816 25.366V31H224.692V29.83C224.416 30.25 224.02 30.574 223.504 30.802C223 31.018 222.388 31.126 221.668 31.126C220.948 31.126 220.318 31.006 219.778 30.766C219.238 30.514 218.818 30.172 218.518 29.74C218.23 29.296 218.086 28.798 218.086 28.246C218.086 27.382 218.404 26.692 219.04 26.176C219.688 25.648 220.702 25.384 222.082 25.384H224.566V25.24C224.566 24.568 224.362 24.052 223.954 23.692C223.558 23.332 222.964 23.152 222.172 23.152C221.632 23.152 221.098 23.236 220.57 23.404C220.054 23.572 219.616 23.806 219.256 24.106L218.374 22.468C218.878 22.084 219.484 21.79 220.192 21.586C220.9 21.382 221.65 21.28 222.442 21.28ZM222.136 29.488C222.7 29.488 223.198 29.362 223.63 29.11C224.074 28.846 224.386 28.474 224.566 27.994V26.878H222.244C220.948 26.878 220.3 27.304 220.3 28.156C220.3 28.564 220.462 28.888 220.786 29.128C221.11 29.368 221.56 29.488 222.136 29.488ZM235.482 30.478C235.218 30.694 234.894 30.856 234.51 30.964C234.138 31.072 233.742 31.126 233.322 31.126C232.266 31.126 231.45 30.85 230.874 30.298C230.298 29.746 230.01 28.942 230.01 27.886V23.26H228.426V21.46H230.01V19.264H232.26V21.46H234.834V23.26H232.26V27.832C232.26 28.3 232.374 28.66 232.602 28.912C232.83 29.152 233.16 29.272 233.592 29.272C234.096 29.272 234.516 29.14 234.852 28.876L235.482 30.478Z" fill="black"/>
                        </svg>
                        
                    <!-- <img class = "svg" src="{% static "hospital/svg/listpasienrawat.svg" %}" alt="Daftar pasien rawat"> -->
                </a>
            </button>
        </div>
    </div>
</div>
<div class = "hospital-lp-footer full-size">
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
</div>
{% endblock content %}